rsb::rsb_spmv Interface Reference

ISO C BINDING interface to rsb_spmv. More...

## Public Member Functions

integer(c_int) function | rsb_spmv (transa, alphap, mtxap, xp, incx, betap, yp, incy)

## Detailed Description

ISO C BINDING interface to rsb_spmv.

## Constructor & Destructor Documentation

## rsb_spmv()

integer(c_int) function rsb::rsb_spmv::rsb_spmv | ( | integer(c_int), value | transa,
|  | type(c_ptr), value | alphap,
|  | type(c_ptr), value | mtxap,
|  | type(c_ptr), value | xp,
|  | integer(c_rsb_int_knd_), value | incx,
|  | type(c_ptr), value | betap,
|  | type(c_ptr), value | yp,
|  | integer(c_rsb_int_knd_), value | incy )

The documentation for this interface was generated from the following file:

- rsb.F90